.div-card {
    min-height: 88vh;
}

.page-laravel {
    color: #333;
}

.page-item :hover{
    text-decoration: none;
    background: #333;
    color: white;
}

.disable-link {
    background-color: #d4e8f5 !important;
    border-color: #d4e8f5;
}

.table-user {
    min-height: 28rem;
}


/* The notification (background) */
.notification {
    display: block; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1000; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.notification-content {
    position: relative;
    background-color: #fefefe;
    margin: 10% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    min-height: 40%;
    width: 60%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.notification-close-icon {
    position: absolute;
    top:5px;
    right: 20px;
    color: #aaa;
    font-size: 20px;
    font-weight: bold;
}

.notification-close-icon:hover,
.notification-close-icon:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.body-notification {
    text-align: center!important;
    margin-top: 16px;
    width: 100%;
}

.btn-100 {
    height: 100%;
}

.footer-notification {
    width: 100%;
    text-align: center!important;
    align-items: center;
}
.shadow-sm{box-shadow:0 .125rem .25rem rgba(0,0,0,.075)!important}

/*table {*/
/*    table-layout: fixed; !* This enforces the "col" widths. *!*/
/*}*/
.hiden-td-table {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    max-height: 2em;
    max-width: 400px;
    min-width: 50px;
}

.draggable_modal_class{
    position: relative;
    width: 0;
    height: 0;
}
.draggable_modal_body {
    max-height: 500px;
    overflow-y:auto;
}
/*css cho ra gocs*/
.draggable_modal_dialog {
    position: fixed;
    width: 100%;
    margin: 0;
    padding: 10px;
}

.convert_file_label::after{
    content: "Đường dẫn" !important;
}

table .btn{
    font-size: 12px;
    padding: 2px 10px;
}

